Subject: DPS PC PAR SOFTWARE
From: [email-masked] (PAULO FELBERG)
Date: Tue, 20 Jun 95 01:15:00 -0300

It looks like my DPS PC PAR software is too old. I'm running v.1.09 from
april 94 and there a lot of options in my manual that I can't find in
the software. Ex.: FIELD ORDER, HOT KEYS, APPEND (doesn't work),
WILDCARDS (*.tga) etc...
Before connecting to DPS (international call) I would like to know if
there is an upgrade available for the PC PAR software in the DPS BBS.
Does anybody know about it? What's the DPS E-Mail address?
Thanks a lot,
[email-masked]

--
[email-masked] (PAULO FELBERG) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]